* {
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	color: #fcc433;
	font-size: 10px;
	
}
a	{
	TEXT-DECORATION: none;
	COLOR: #fcc433;
}

a:hover	{
	COLOR: #fffa77;
}
a:visited	{
	COLOR: #fcc433;
}
a:hover:visited	{
	COLOR: #fffa77;
}
a:active	{
	COLOR: #006699;
}

H1 {
	COLOR: #fff;
	font-size: 20px;
	line-height: 50px;
	Text-align: center;
}

H1 a{
	COLOR: #fff;
}

H1 a:hover	{
	COLOR: #ffff00;
}


H3 {
	COLOR: #fffa77;
	font-size: 16px;
	Text-align: right;
	line-height: 0px;
	padding-right: 50px;
}
H3 a{
	COLOR: #fffa77;
}

H3 a:hover	{
	COLOR: #fcc433;
}
H3 a:visited	{
	COLOR: #fffa77;
}
H3 a:hover:visited	{
	COLOR: #fcc433;
}
H3 a:active	{
	COLOR: #006699;
}

#main	{
	padding: 10px;
	width: 600px;
}
#header	{

	
}
#topbar	{
	padding: 10px;
	font-size: 12px;
	COLOR: #fff;
}

#topbar a	{
	COLOR: #fff;
	FONT-weight:bold;
}
#topbar a:hover	{
	COLOR: #ff0000;
}
#topbar a:active	{
	COLOR: #00ff00;
}

#box	{
	font-size: 12px;
	Text-align: center;
	padding: 10px 0px 10px 0px;
	width: 600px;
}
#foad	{
	margin: -10px 0px 10px 0px;
}

#footer	{
	font-size: 11px;
	Text-align: center;

	width: 600px;
	COLOR: #ffff00;
}
#footer a	{
	COLOR: #ffff00;
	TEXT-DECORATION: none;
}
#footer a:hover	{
	COLOR: #fff;
}
#footer a:visited	{
	COLOR: #ffff00;
}
#footer a:visited:hover	{
	COLOR: #fff;
}
#footer a:active	{
	COLOR: #00ff00;
}